Can't use NVIDIA binary driver - version 381.22 from nvidia-381 on xps 15 9560

Bug #1706475 reported by Tony Xu on 2017-07-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers (Ubuntu)
Undecided
Unassigned

Bug Description

I wanted to switch Nvidia driver to NVIDIA binary driver - version 381.22 from nvidia-381, but it failed.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: shim-signed 1.28~16.04.1+0.9+1474479173.6c180c6-1ubuntu1
ProcVersionSignature: Ubuntu 4.10.0-27.30~16.04.2-generic 4.10.17
Uname: Linux 4.10.0-27-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
.proc.sys.kernel.moksbstate_disabled: 0
.sys.firmware.efi.efivars.MokSBStateRT-605dab50-e046-4300-abb6-3dd810dd8b23: 

Tony Xu (xuology) wrote :
tags: removed: need-duplicate-check
Steve Langasek (vorlon) on 2017-07-26
affects: shim-signed (Ubuntu) → nvidia-graphics-drivers (Ubuntu)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers